<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/bottom"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/top_bar"
        android:background="@drawable/bottom_gray_bg" >
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/pic_title"
        android:gravity="center_vertical" >

        <Button
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:background="@drawable/btn_back_selector"
            android:textColor="@android:color/white" />

        <TextView 
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignBaseline="@+id/btn_back"
            android:textColor="@android:color/white"
            android:textSize="19sp"
            android:text="手机号注册"/>
        <Button
            android:id="@+id/btn_help"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="5dp"
            android:background="@drawable/btn_help_selector"
            android:textColor="@android:color/white" />
    </RelativeLayout>

    <ScrollView 
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/top_bar" >
    
    	<LinearLayout
        	android:layout_width="match_parent"
       	 	android:layout_height="wrap_content"
        	android:orientation="vertical" >

        	<LinearLayout
            	android:layout_width="match_parent"
            	android:layout_height="wrap_content"
            	android:background="@drawable/step_bg"
            	android:orientation="vertical" >
            	
            	<ImageView
                	android:id="@+id/iv_status"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="5dp"
                	android:src="@drawable/image_step4" >
                </ImageView>
            	<TextView
            	    android:id="@+id/tv_status"
                	style="@style/text_style"
                	android:layout_marginBottom="10dp"
                	android:gravity="center_horizontal"
                	android:layout_marginLeft="15dp"
                	android:layout_marginRight="15dp"
                	android:text="@string/phone_step4_with_certify_type"
                	android:textColor="@color/black" >
                </TextView>
        	</LinearLayout>

        	<LinearLayout
             	android:id="@+id/rl_pic_container"
            	android:layout_width="match_parent"
            	android:layout_height="match_parent"
            	android:layout_marginTop="10dp"
            	android:orientation="vertical" >
            	
            	<LinearLayout
                	style="@style/corner_layout"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:gravity="center_vertical"
                	android:orientation="vertical" >

                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:orientation="horizontal" >

                    	<TextView
                        	style="@style/text_style"
                        	android:text="号        码:    " >
                       	</TextView>
                    	<TextView
                        	android:id="@+id/tv_tel"
                         	style="@style/text_style"
                         	android:textColor="@color/black" >
                       	</TextView>
                	</LinearLayout>

                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:orientation="horizontal" >

                    	<TextView
                        	style="@style/text_style"
                        	android:text="姓        名:    " >
                       	</TextView>
                    	<TextView
                        	android:id="@+id/tv_name"
                         	style="@style/text_style"
                         	android:textColor="@color/black" >
                        </TextView>
                	</LinearLayout>

                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:orientation="horizontal" >

                    	<TextView
                        	style="@style/text_style"
                        	android:text="证件类型:    " >
                        </TextView>
                    	<TextView
                        	android:id="@+id/tv_type"
                         	style="@style/text_style"
                         	android:textColor="@color/black" >
                        </TextView>
                	</LinearLayout>
                	
                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:orientation="horizontal" >

                    	<TextView
                        	style="@style/text_style"
                        	android:text="证件号码:    " >
                        </TextView>
                    	<TextView
                        	android:id="@+id/tv_no"
                         	style="@style/text_style"
                         	android:textColor="@color/black" >
                        </TextView>
                	</LinearLayout>

                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:gravity="center_vertical" >
                    	
                    	<TextView
                        	android:id="@+id/tv_title_address"
                        	style="@style/text_style"
                        	android:text="证件地址:    " >
                       	</TextView>
                    	<EditText
                        	android:id="@+id/et_address"
                        	android:layout_width="0dip"
                        	android:layout_height="wrap_content"
                        	android:layout_weight="1"
                        	android:background="@drawable/edit_addr_bg"
                        	android:ems="10"
                        	android:maxLength="70"
                        	android:singleLine="false"
                        	android:textColor="@color/black"
                        	android:visibility="gone" >
                        </EditText>
                    	<TextView
                        	android:id="@+id/tv_address"
                        	style="@style/text_style"
                        	android:textColor="@color/black"
                        	android:layout_width="0dip"
                        	android:layout_height="wrap_content"
                        	android:layout_weight="1"
                        	android:background="@drawable/edit_addr_bg" >
                        </TextView>
                    	<ImageView
                        	android:id="@+id/iv_tip_address"
                        	android:layout_width="wrap_content"
                        	android:layout_height="wrap_content"
                        	android:src="@drawable/ic_correct"
                        	android:visibility="invisible" >
                        </ImageView>
                	</LinearLayout>
                	
                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:orientation="horizontal" >
                    	
                    	<TextView
                        	style="@style/text_style"
                        	android:text="联  系  人:    " >
                        </TextView>
                    	<TextView
                        	android:id="@+id/tv_contact_name"
                        	style="@style/text_style"
                        	android:textColor="@color/black" >
                        </TextView>
                	</LinearLayout>
                	
                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:orientation="horizontal" >

                    	<TextView
                        	style="@style/text_style"
                        	android:text="联系电话:    " >
                        </TextView>
                    	<TextView
                        	android:id="@+id/tv_contact_phone"
                        	style="@style/text_style"
                        	android:textColor="@color/black" >
                        </TextView>
                	</LinearLayout>
                	
                	<LinearLayout
                    	android:layout_width="match_parent"
                    	android:layout_height="wrap_content"
                    	android:layout_marginTop="5dp"
                    	android:orientation="horizontal" >

                    	<TextView
                        	style="@style/text_style"
                        	android:text="通信地址:    " >
                        </TextView>
                    	<TextView
                        	android:id="@+id/tv_contact_address"
                        	style="@style/text_style"
                        	android:textColor="@color/black" >
                        </TextView>
                	</LinearLayout>
            	</LinearLayout>
            	
            	<Button
                	android:id="@+id/btn_submit"
                	style="@style/button_red"
                	android:layout_marginTop="40dp"
                	android:layout_marginBottom="20dp"
                	android:background="@drawable/btn_common_selector"
                	android:textSize="20sp"
                	android:text="提交" />
        	</LinearLayout>
    	</LinearLayout>
    </ScrollView>
</RelativeLayout>